
Foreman - Bug #7769

Negative number of hosts

10/01/2014 06:07 PM - Spencer Owen

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I added two hosts to foreman for testing.

I shut one host down, and 'deleted' it from the foreman.

The other host is still present, but is reporting errors.

When I look at the 'hosts' page, it shows that I have -1 hosts. This seems like a bug.

Screenshots attached.

Related issues:

Is duplicate of Foreman - Bug #5692: Puppet environment counters not updated Closed 05/13/2014

History

#1 - 10/02/2014 03:27 AM - Dominic Cleal

- Is duplicate of Bug #5692: Puppet environment counters not updated added

#2 - 10/02/2014 03:27 AM - Dominic Cleal

- Status changed from New to Duplicate

Thanks for the report.  We're addressing this under #5692 for 1.6.1.
